# URL de la base de datos. Se espera que sea Mysql
DATABASE_URL=mysql://user:password@localhost:3306/database
# Clave API de Reniec
RENIEC_API=abcdefgh
# URL de la plataforma de aula virtual
CLASSROOM_URL=https://testing.aulavirtual.eegsac.com
# Usuario de la plataforma de aula virtual
CLASSROOM_USER=user
# Contraseña de la plataforma de aula virtual
CLASSROOM_PASSWORD=password
# Nivel de log de la aplicación
RUST_LOG=info
